@charset "utf-8";
/*=================================================================================*/
/** 768px未満 スマホサイズ画面 ＜これが基本＞ **/


/*==================
  電話番号タップ
==================*/
a.telLink0 { cursor: pointer; pointer-events: auto; text-decoration:underline; color:#000000; }

svg {
	max-height:30px;
  }
img[src$=".svg"] {
	width: 100%;
}

.disp_p { display:none; }/*PC時だけ表示*/
.disp_s { display:block; }/*スマホ時だけ表示*/
.disp_pt { display:none; }/*PC時とタブレット時表示*/
.disp_st { display:block; }/*スマホ時とタブレット時表示*/

#disp_fix { position:fixed; top:0; left:0; z-index:50000; width:100%; }

/*==========================
	ヘッダー
=========================***/

#head00s {
	width:100%;
	margin:0 auto;
	padding:0 2%;
	box-sizing: border-box;
	background:#FFFFFF;
	position:relative;
	box-shadow: 0px 6px 2px -2px rgba(0,0,0,0.10);
	-webkit-box-shadow: 0px 6px 2px -2px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 6px 2px -2px rgba(0,0,0,0.10);
	padding:0;
	z-index:2;
}


#head00s>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	justify-content:space-between;
	align-items: center;
	align-content: center;
}
#head00s>ul>li:nth-child(1){
	width:22%;
	padding:0.2em 0.5em;
	box-sizing: border-box;
	max-width: 115px;
}
#head00s>ul>li:nth-child(2){
	width:39%;
	max-width: 185px;
	margin:0;
}


.head02s>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	justify-content: space-around;
	align-items: center;
	align-content: center;
	
}
.head02s>ul>li{
	width:20%;
	margin:0.6em 2.5%;
}
.head02s>ul>li{
}

/*=======================
	スマホ用メニュー
========================*/
.slideout-header {
	position:fixed;
	top:0;
	left:0;
	z-index:30000;
	padding:0;
	margin:0;
	width:100%;
	display:block;
}

.slideout-menu {
	position: absolute;
	top:1em; left:0;
	background:rgba(255,255,255,0.8);
	width:94%;
	margin:0 3%;
	display:none;
}
.slideout-close{
	display: none;
}



/*=======================
	スマホ用メニュー内
========================*/
.sm01_01{
	border:2px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
}
.sm01_01>li a {
	text-decoration: none;
	font-weight: 500;
	display: block;
	width:90%;
	padding:0.4em 5%;
	border-bottom:1px solid #AAAAAA;
	color:#3F3939;
	background: rgba(255,255,255,0.8);
	position: relative;

}

.sm01_01>li a::after{
	content:'';
	background: url("../img/icon/icon_arrow_AAAAAA.svg") no-repeat;
	width:8px;
	height:8px;
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translate(-50%,-50%);
}

.menublock a{
	display: block;
	cursor: pointer;
	text-decoration: none;
}

.sm01_01>li a.menu{
	background:rgba(240,240,240,0.8);
}

.sm01_01 .child>li a{
	background:rgba(220,220,220,0.8);
	
}
/*スマホメニュー内のプルダウン*/
.sm01_01>li a.menu::after{
	position: absolute;
	content: '';
	background:url(../img/icon/icon_plus.svg) no-repeat;
	background-size: contain;
	width:18px;
	height:18px;
	top: 50%;
	right: 0.5em;
	transform: translate(-50%,-50%);
}

.child{
	display: none;
}

.menu{
	display: block;
	position: relative;
}

/*スマホメニュー内のプルダウン　降りた時*/
.sm01_01>li a.menu.active::after{
	position: absolute;
	content: '';
	background:url(../img/icon/icon_mainasu.svg) no-repeat;
	background-size: contain;
	width:18px;
	height:18px;
	top: 50%;
	right: 0.5em;
	transform: translate(-50%,-50%);
}




.gaibu_icon{
	width:15px;
}

/***  ページTOP  ***/
#page_tops {
	position: fixed;
	display:block;
	width:auto;
	max-width:15%;
	z-index:50000;
	bottom:3em;
	right:0.5em;
}


/*===============================
  下固定バナー
===============================*/

.kote_bg{
	width:100%;
	position: fixed;
	z-index:100;
	bottom:0;
}

.kote_line{
}
.kote_close{
	cursor:pointer;
	width:300px;
	height:20px;
	position: absolute;
	bottom:100%;
	right:0;
	
	background:-moz-linear-gradient(transparent 15px, #F07400 0);
	background:-webkit-linear-gradient(transparent 15px, #F07400 0);
	background:-ms-linear-gradient(transparent 15px, #F07400 0);
	background:-o-linear-gradient(transparent 15px, #F07400 0);
	background:linear-gradient(transparent 15px, #F07400 0);
}
.kote_close_img{
	width:20px;
	padding:0.2em;
	margin:0 0 0 280px;
	box-sizing: border-box;
	background: #F07400;
}
.kote{
	width: 50%;
	margin:0 auto 0 50%;
	max-width: 300px;
	margin:0 auto;
	position: absolute;
	right:0;
	bottom:0;
	background: url("../img/top/mizu_bg_bnr.png") repeat;
	background-color: #DDF3FB;
}

.kote_s>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}

.kote_s>ul>li{
	width:46%;
	margin:0 2% 0.5em;
}

/*==========================
	フッター
=========================***/
.back_foot{
	background:#F9DC57;
}

.foot_block>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}
.foot_block>ul>li:nth-child(1){
	width:100%;
	order: 2;
	margin:2em 0 0 0;
	
}
.foot_block>ul>li:nth-child(2){
	width:100%;
	margin:2em 0 0 0;
	order: 1;
	
}
.foot_logo{
	width:30%;
	margin:0 auto;
}

.foot01_01{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	
}
.foot01_01>ul{
	width:46%;
	margin:0 auto;
}
.foot01_01>ul>li{
	padding:0.3em 0;
	color:#3F3939;
}


.foot01_01>ul>li a{
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.foot01_01>ul>li a:hover{
	color:#F07300;
}

/*=============================
	サブ共通
=============================*/
.pan>ul>li{
	display: inline-block;
	padding:0.5em 0 0.5em 0.5em;
}
.pan>ul>li::after{
	content: '＞';
	padding:0 0 0 1em;
}

.pan>ul>li:last-child::after{
	content: '';
	padding:0;

}

.pan>ul>li a{
	color:#2C3959;
}


.pan>ul>li{
	display: inline-block;
	padding:0 1em 0 0;
}

.pan>ul>li::after{
	content: '＞';
}

.sub_bg{
	background:linear-gradient(to right,#42C4BF,#0181FE);
}

.slider_block_sub{
	width:70%;
	margin:0 auto;
}



/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {
/*==================
  電話番号タップ
==================*/
a.telLink0 { display:inline-block; cursor: default; pointer-events: none; text-decoration:none; }


.disp_p { display:block; }/*PC時・タブレット時表示*/
.disp_s { display:none; }/*スマホ時だけ表示*/


	
	
/*=======================
	PC版ナビ
========================*/

.nav01_01{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	justify-content:center;
	align-items: center;
}

.nav01_01 dl:nth-child(1){/*835 123*/
	width:14.73053%;
}
.nav01_01 dl:nth-child(2){/*835 151*/
	width:18.083832335%;
}
.nav01_01 dl:nth-child(3){/*835 158*/
	width:18.922155688%;
}
.nav01_01 dl:nth-child(4){/*835 116*/
	width:13.892215568%;
}
.nav01_01 dl:nth-child(5){/*835 127*/
	width:15.209580838%;
}
.nav01_01>dl{
	border-left:#777777 1px dotted;
}
.nav01_01>dl:last-child{
	border-right:#777777 1px dotted;
}
	
.nav01_01>dl>dt a,
.nav01_01>dl>dt span{
	display: block;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	cursor: pointer;
}

.nav01_01>dl>dt a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

.nav01_01>dl>dt::after{
	content: '';
	width:1px;
	height:35px;
	position: absolute;
	top: 60%;
	left: 0;
	transform: translate(-50%,-50%);
}
	
	
.nav01_01>dl>dt a:hover{
	background:#FFF181;
}
	
	
.navi_sub01,
.navi_sub02,
.navi_sub03,
.navi_sub04{
	width:15em;
	visibility: hidden;
	opacity: 0;
	transition: .3s ease-in-out;
	transform: translateY(0);
	position: absolute;
	z-index: 200;
	top:90%;
	left:0;
	box-sizing: border-box;
	background:#FFFFFF;
}
.navi_sub02_02{
	left:-10px;
	
}
.navi_sub02_03{
	left:0;
	
}
	
.navi01:hover ~ .navi_sub01,
.navi_sub01:hover,
.navi02:hover ~ .navi_sub02,
.navi_sub02:hover,
.navi03:hover ~ .navi_sub03,
.navi_sub03:hover,
.navi04:hover ~ .navi_sub04,
.navi_sub04:hover{
	visibility: visible;
	opacity: 1;
}
	
.navi01_01arrow{
	position: relative;
}
	
	

/*============================
	ナビゲーションの中のＣＳＳ
============================*/

.navi_sub,
.navi_sub_arrow02,
.navi_sub_arrow03{
	position: relative;
	padding:10px 0 0 0;
	z-index: 2;
	background:#FFC47B;
	color:#FFFFFF;
}

.navi_sub::after,
.navi_sub_arrow02::after,
.navi_sub_arrow03::after{
	content: '';
	background: url("../img/icon/icon_arrow_FFC47B.svg") no-repeat;
	width:14px;
	height:14px;
	position: absolute;
	bottom: 100%;
	left: 30%;
	transform: translate(-50%,-50%);
	transform: rotate( -90deg );
	z-index: -1;
}



.navi_sub>ul{
	box-sizing: border-box;
	padding:1em;
}
.navi_sub>ul>li:nth-child(odd){
	width:100%;
	margin:0;
}
.navi_sub>ul>li:nth-child(even){
	width:100%;
	margin:0;
}
.navi_sub>ul>li a{
	color:#FFFFFF;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	text-decoration: none;
}

.navi_sub>ul>li a:hover{
	color:#F07400;
}

	

/***  フッター  ***/
#foot01 {
	width:100%;
	padding:2em 0 5em 0;
}
	
.foot_logo{
	width:40%;
	margin:0;
}


.foot_block>ul>li:nth-child(1){/*345 1380*/
	width:25%;
	margin:0 2% 0 4%;
	order: 1;
}
.foot_block>ul>li:nth-child(2){/*345 1380*/
	width:57.3333%;
	margin:0 0 0 5%;
	order: 2;
}



/*===============================
  下固定バナー
===============================*/


.fix {
	z-index: 100000;
	position: fixed;
	bottom: 0;
}

/***  ページTOP  ***/
#page_tops {
	bottom:0.5em;
	right:320px;
}


}
/*=================================================================================*/
/** 960px以上 PCサイズ画面 **/
@media (min-width : 1140px) {




}

@media (min-width : 1200px) { 

.disp_pt { display:block; }/*PC時だけ表示*/
.disp_st { display:none; }/*スマホ時とタブレット時表示*/

/***  ヘッダー  ***/
#head00 {
	width:100%;
	margin:0 auto;
	position: fixed;
	background:#FFFFFF;
	top:0;
	z-index: 20;
	padding:0 0 0.5em 0;
	z-index:2;
	box-shadow: 0px 6px 2px -2px rgba(0,0,0,0.10);
	-webkit-box-shadow: 0px 6px 2px -2px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 6px 2px -2px rgba(0,0,0,0.10);
	padding:0;
	z-index: 500;

}
.head_block>ul{
	display: flex;/*フレックボックス宣言*/
	flex-wrap:wrap;/*折り返しあり*/
	width:100%;/*親要素は100％*/
	/*max-width: 1600px;*/
	position: relative;
	right:0;
	/*並び方の設定*/
	justify-content:center;/*親要素に空きがあったら均等に配置　これがなければ左寄せ*/
	align-items: center;
	
}
	
.head_block>ul>li:nth-child(1){/*1600 269*/
	max-width: 115px;
	padding:0.5em 0 0.5em 5px;
	box-sizing: border-box;
	width:7.17%;/*1600 115*/
	position: relative;
}
.head_block>ul>li:nth-child(2){/*1600 880*/
	max-width: 145px;
	width:9.0625%;/*1600 145*/
	margin: 0.5em 0 0 0.625%;/*1600 10*/
}
.head_block>ul>li:nth-child(3){/*1600 830*/
	max-width: 833px;
	width:51.875%;/*1600 920*/
	margin:0;
}
.head_block>ul>li:nth-child(4){/*1600 500*/
	max-width:500px;
	width:31.25%;/*103*/
	margin: 0;
}
	
.head02>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	justify-content:flex-end;
	align-items: center;
	position: relative;
}
	
.head02>ul>li:nth-child(1){/*180 500*/
	width:36%;
	margin:0 5.6% 0 0;
	
}
.head02>ul>li:nth-child(2){/*28 500*/
	width:5.6%;
	margin:0 51.8% 0 0;
	
}
.head02>ul>li:nth-child(3){/*239 500*/
	width:47.8%;
	margin:0;
	position: absolute;
	right:0;
	top:-2em;
	
}

.foot_block>ul>li:nth-child(1){/*345 1380*/
	width:25%;
	margin:0 2% 0 16%;
	order: 1;
}
.foot_block>ul>li:nth-child(2){/*345 1380*/
	width:33.3333%;
	margin:0 0 0 7%;
	order: 2;
}

}


@media (min-width : 1380px) { 

.navi{/*1600 940*/
	font-size: 105%;
}

.head02>ul>li{/*180 35*/
	width:20%;
	margin:0 8%;
	
}
}



@media (min-width : 1600px) { 

/***  ページTOP  ***/
#page_tops {
	position: fixed;
	display:block;
	width:auto;
	z-index:50;
}

	
}